Subject: [103attendees] IETF 103 T-Shirts: get the "elephant" for free.

From: "Chengli (Cheng Li)" <[email-masked]>
Date: Fri, 7 Dec 2018 03:03:35 +0000

Hi guys,

Good news,  IETF has approved that we can have the design of IETF 103 T-shirt for free, but only for the front image! That "elephant".

You can have the elephant at https://github.com/muzixing/ietf103-tshirt.

However, We CAN NOT use the back image of the T-shirt.

Regarding the Zen logo, if you want it, you can ask IETF for a LICENSE of using it for "non-trademark" purpose, and no money is needed.

Sounds good enough! Hope you and your family will like the elephant, Hahahaha. Thanks for liking it!

Enjoy!

Best Regards,
Cheng

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, November 15, 2018 4:55 PM
To: Chengli (Cheng Li) <[email-masked]>; [email-masked]
Cc: [email-masked]
Subject: AW: [103attendees] [103all] IETF 103 T-Shirts

Yes, that would be great. I am considering to print one for the kids - they like the elephant very much :)

-----Ursprüngliche Nachricht-----
Von: 103attendees <[email-masked]> Im Auftrag von Chengli (Cheng Li)
Gesendet: Donnerstag, 15. November 2018 03:50
An: Toerless Eckert <[email-masked]>
Cc: [email-masked]
Betreff: Re: [103attendees] [103all] IETF 103 T-Shirts

I am so happy that you guys like it. 

I have the materials of the design, but I am not sure about the copyright. 

Should ask IETF probably?

Cheers,
Cheng

-----Original Message-----
From: Toerless Eckert [mailto:[email-masked]] 
Sent: Thursday, November 15, 2018 10:44 AM
To: Jeff Haas <[email-masked]>
Cc: Bob Hinden <[email-masked]>; Carlos M. Martinez <[email-masked]>; Chengli (Cheng Li) <[email-masked]>; Dean Bogdanovic <[email-masked]>; [email-masked]; [email-masked]
Subject: Re: [103attendees] [103all] IETF 103 T-Shirts

I very much liked the t-shirt design of IETF103, and i wish the IETF designs designs where open source, so i could figure out myself how to get them printed on my own swag (i like mugs ;-). 

Whats the copyright status of those designs anyhow ? Nobody knows ?

If there is nothing prohibiting it, why not just upload them to some place... ?

Cheers
    Toerless

On Wed, Nov 14, 2018 at 08:30:31PM +0000, Jeff Haas wrote:
> Thanks for responding, Bob.
> 
> I guess the related question is whether exact copies are what's desired.  Simple front and back might be sufficient for some of the shirts.
> 
> -- Jeff
> 
> > On Nov 14, 2018, at 15:16, Bob Hinden <[email-masked]> wrote:
> > 
> > Jeff,
> > 
> > Last time I looked into this, cafepress was limited in what it could do.  For example, they can not do printing on sleeves like many IETF T-shirts.  It didn???t seem possible to make exact copies.
> > 
> > Bob
> > 
> > 
> >> On Nov 14, 2018, at 8:15 AM, Jeff Haas <[email-masked]> wrote:
> >> 
> >> IETF was approached about doing tshirt sales through its cafepress store using the last Berlin IETF shirt.
> >> 
> >> While there was mild interest, it went to complete silence when pressed for details.
> >> 
> >> Pity - there's lots of nice shirt designs out there that would be worth reprints.
> >> 
> >> -- Jeff
> >> 
> >>> On Nov 14, 2018, at 09:15, Carlos M. Martinez <[email-masked]> wrote:
> >>> 
> >>> Same here, I even would consider paying for them.
> >>> 
> >>> On 14 Nov 2018, at 4:41, Dean Bogdanovic wrote:
> >>> 
> >>>> +1.
> >>>> 
> >>>> Like the design a lot and explanation makes it even better
> >> 
> >> --
> >> 103attendees mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/103attendees
> > 
> 
> --
> 103attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/103attendees

--
---
[email-masked]

-- 
103attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/103attendees